---
gitea: none
include_toc: true
---


[Return to the list of application services.](README.md)
# ExternalDNS

## Synopsis

DNS forwarder for all DNS zones.<br/>This provider is able to answer query for external and internal domain name.

## Variables

| Parameter                                                                                                                                                                               | Comment                                          |
|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|--------------------------------------------------|
| **ExternalDNS:authority_zones**<br/>multiple<br/>**Type:** [`domainname`](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | Local DNS server can export own authority zones. |

## Provider

[unbound](unbound/README.md): Unbound, a validating, recursive, caching DNS resolver.

## Suppliers

- [postfix-relay](postfix-relay/README.md): Postfix, the mail server, as relay.
- [peertube](peertube/README.md): Peertube, a federated (ActivityPub) video streaming platform.
- [znc](znc/README.md): ZNC, a bouncer IRC.
- [nsd-local](nsd-local/README.md): NSD, an authoritative DNS name server for local resolution.
