---
gitea: none
include_toc: true
---


[Return to the list of application services.](README.md)
# LMTP

## Synopsis

LMTP remote server.<br/>A service needs send email with LMTP protocol.

## Variables

| Parameter                                                                                                                                                                        | Comment                                                                   |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------|
| **LMTP:criteria**<br/>mandatory, multiple<br/>**Type:** [`string`](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | Domain name allowes to send email with LMTP protocol for *supplier name*. |

## Provider

[postfix-relay](postfix-relay/README.md): Postfix, the mail server, as relay.

## Suppliers

- [mailman](mailman/README.md): GNU Mailman, managing electronic mail discussion and e-newsletter lists.
- [dovecot](dovecot/README.md): Postfix and Dovecot as mail servers (IMAP and submission).
