---
gitea: none
include_toc: true
---


[Return to the list of application services.](README.md)
# MariaDB

## Synopsis

Create account and connexion to a MariaDB server.

## Variables

| Parameter                                                                                                                                                                 | Comment                                    |
|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------|--------------------------------------------|
| **MariaDB:username**<br/>mandatory<br/>**Type:** [`string`](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | MariaDB user name for *supplier name*.     |
| **MariaDB:password**<br/>mandatory<br/>**Type:** [`secret`](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | MariaDB password for *supplier name*.      |
| **MariaDB:database**<br/>mandatory<br/>**Type:** [`string`](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | MariaDB database name for *supplier name*. |

## Provider

[mariadb](mariadb/README.md): MariaDB, a relational database.

## Supplier

[piwigo](piwigo/README.md): Piwigo, a photo management software.
