---
gitea: none
include_toc: true
---


[Return to the list of application services.](../README.md)
# base-machine

## Synopsis

Base information for a machine.


## Variables

### Machine

| Parameter                                                                                                                                                                                       | Comments        |
|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-----------------|
| **[machine.data_disk_size](extras/machine/00_base.xml)**<br/>**Type:** [`number`](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | Data disk size. |


## Dependances

- [base](../base/README.md): Base of all application services.
- [dns-local](../dns-local/README.md): DNS client with access to local zones.
- [pki-tls](../pki-tls/README.md): Autosign PKI or Let's encrypt support for TLS certificates.

## Used by

[systemd](../systemd/README.md)
