---
gitea: none
include_toc: true
---


[Return to the list of application services.](../README.md)
# provider-systemd-machined

## Synopsis


[Machine started in Systemd Machined environment.](https://www.freedesktop.org/wiki/Software/systemd/machined/)

## Dependances

- [systemd](../systemd/README.md): Systemd, a system and service manager.
  - [base-machine](../base-machine/README.md): Base information for a machine.
    - [base](../base/README.md): Base of all application services.
    - [dns-local](../dns-local/README.md): DNS client with access to local zones.
    - [pki-tls](../pki-tls/README.md): Autosign PKI or Let's encrypt support for TLS certificates.
  - [journald](../journald/README.md): Journald.
  - [resolved](../resolved/README.md): Resolved.
