---
gitea: none
include_toc: true
---


[Return to the list of application services.](../README.md)
# base-fedora-38

## Synopsis


[Base information of a Fedora 38.](https://getfedora.org/)

## Dependances

- [base-fedora](../base-fedora/README.md): Base information of a Fedora.
  - [systemd](../systemd/README.md): Systemd, a system and service manager.
    - [base-machine](../base-machine/README.md): Base information for a machine.
      - [base](../base/README.md): Base of all application services.
      - [dns-local](../dns-local/README.md): DNS client with access to local zones.
      - [pki-tls](../pki-tls/README.md): Autosign PKI or Let's encrypt support for TLS certificates.
    - [journald](../journald/README.md): Journald.
    - [resolved](../resolved/README.md): Resolved.

## Used by

- [grafana](../grafana/README.md)
- [peertube](../peertube/README.md)
- [vector](../vector/README.md)
- [redis](../redis/README.md)
- [loki](../loki/README.md)
- [forgejo](../forgejo/README.md)
- [prometheus](../prometheus/README.md)
