---
gitea: none
include_toc: true
---


[Return to the list of application services.](../README.md)
# ldap-client

## Synopsis

Application service needs interact with a LDAP server.


## Variables

### General

#### OpenLDAP directory

##### Client

| Parameter                                                                                                                                                                                                              | Comments                                                                      |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------|
| **[general.ldap.client.ldapclient_family](dictionaries/21_ldap-client.xml)**<br/>**Type:** [`unix_user`](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | Restrict service configuration for a LDAP family.<br/>"all" for all families. |


## Used by

- [odoo](../odoo/README.md)
- [piwigo](../piwigo/README.md)
- [dovecot](../dovecot/README.md)
- [roundcube](../roundcube/README.md)
- [nextcloud](../nextcloud/README.md)
- [lemonldap](../lemonldap/README.md)
