---
gitea: none
include_toc: true
---


[Return to the list of application services.](../README.md)
# nginx-common

## Synopsis


[Nginx common configuration.](https://nginx.org/)



## Variables for expert

### General

#### NGINX

| Parameter                                                                                                                                                                                                                  | Comments                                                                                                       |
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------|
| **[general.nginx.nginx_hash_bucket_size](dictionaries/21_nginx.xml)**<br/>mandatory<br/>**Type:** [`choice`](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable) | The bucket size for the server names hash tables.<br/>**Choices:**<br/>- `128` ← default<br/>- `64`<br/>- `32` |
| **[general.nginx.nginx_post_max_size](dictionaries/21_nginx.xml)**<br/>mandatory<br/>**Type:** [`number`](https://forge.cloud.silique.fr/risotto/rougail/src/branch/main/doc/variable/README.md#le-type-de-la-variable)    | The maximum allowed size of the client request body.<br/>This value is in Mb.<br/>**Default:** 32              |

## Used by

- [nginx-reverse-proxy](../nginx-reverse-proxy/README.md)
- [nginx-https](../nginx-https/README.md)
